<case> ... </case> |

`<case>` is defined in the Main RXML parser module. Changes the case of the text in the contents.

Attributes |
lower, upper, capitalize,

Attributes

`lower`

  Changes all upper case letters to lower case.

`upper`

  Changes all lower case letters to upper case.

`capitalize`

  Capitalizes the first letter in the content.

Example

source code

    <case upper>upper case</case>

    "=> >

result | <case upper>upper case</case>